.liste-films{

  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  justify-content: space-between;


  article {
    flex-basis: 24%;
    padding: 20px;
    background-color: #212529;
    display: flex;
    flex-direction: column;
    align-items: center;
    position:relative;
    padding-bottom:100px ;
    margin-bottom: 15px;
  }

  a{
    position: absolute;
    bottom: 10px;
    margin:20px 0;
  }

}


@media screen and (min-width: $vw-small){
  .liste-films{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
  }


}

